.u-block-center,
.p-party-bnr {
  display: block;
  margin: 0 auto;
}

.c-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.c-flex .c-flex-child,
.c-flex .p-flex-child__col__6 {
  display: block;
  padding: 0.5rem;
}

.c-glay-color {
  color: #aaa;
}

.p-flex-child__col__6 {
  width: 50%;
  margin: 1.5rem;
}

.p-party-bnr {
  max-width: 958px;
  width: 100%;
}

.p-party-bnr img {
  width: 100%;
}